@font-face{
	font-family:'FontAwesome';
	src:url('/locations/fonts/fontawesome-webfont.eot?v=4.5.0');
	src:url('/locations/fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'),url('/locations/fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'),url('/locations/fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'),url('/locations/fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'),url('/locations/fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@media (min-width:901px) {
	main[role="main"] {
		padding-top: 2.5rem;
	}
	#subNav {
		padding-top: 3.5rem;
	}
}
#utilityNav {
	position: relative;
	z-index: 12;
	background: #322C2C;
	padding-top: 9px;
	padding-bottom: 9px;
}
#utilityNav a {
	font-size: 13px;
	font-weight: 500;
	color: #fff;
}

#utilityNav a + a {
	margin-left: 20px;
}
.navbar-global {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 auto;
}
.nav-global {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-item-align: stretch;
	align-self: stretch;
	font-weight: 500;
	font-size: 14px;
}
.nav-global > li {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.nav-global > li + li {
	margin-left: 30px;
}
.navbar-brand {
	height: 54px;
	width: 165px;
	margin-top: 15px;
	margin-bottom: 9px;
}
.nav-btns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.nav-btns li + li {
	margin-left: 14px;
}
.nav-btns a {
	height: 100%;
	font-family: VeneerTwo;
}
.nav-btns .btn-icon-left {
	display: flex;
	align-items: center;
}
.nav-btns .btn-icon-left [class*="icon-"] {
	position: absolute;
	left: 13px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.nav-btns .btn-icon-right [class*="icon-"] {
	position: absolute;
	right: 18px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.ui__logo-red {
	background-image: url(../img/ui__logo-red.svg);
}
.bg-white {
	background-color: #fff;
}
.nav-shadow {
	box-shadow: 0 2px 0 0 #ECEDEF;
}
.btn-primary {
	background-color: #9E0126;
	color: #fff;
}
.btn-primary:hover, .btn-primary:focus {
	background-color: #C4122F;
}
.btn-dark {
	background-color: #1F1309;
	color: #fff;
	position: relative;
}
.btn-dark:hover, .btn-dark:focus {
	background-color: #9E0126;
}
.btn-white {
	background-color: #fff;
	color: #322C2C;
}
.btn-xs {
	font-size: 13px;
	padding: 5px 16px;
	font-weight: 500;
	border-radius: 3px;
	display: inline-block;
}
.btn-lg {
	display: inline-block;
	padding: 7px 10px;
	border-radius: 3px;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
}
.btn-lg small {
	display: block;
	font-size: 12px;
	font-family: Montserrat,sans-serif;
}
.icon-plane {
	display: inline-block;
	background: url(../img/ui_icon_ship.svg) no-repeat;
	background-size: contain;
	height: 22px;
	width: 23px;
}
.icon-car {
	display: inline-block;
	background: url(../img/ui_icon_car.svg) no-repeat;
	background-size: contain;
	height: 14px;
	width: 25px;
}
[class*="icon-triangle"] {
	position: relative;
}
[class*="icon-triangle"]:after {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.icon-triangle-right:after {
	left: 100%;
	top: 50%;
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #fff;
	border-width: 10px;
	margin-top: -10px;
}
.text-right {
	text-align: right;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}
.nav-container {
	margin: 0 auto;
}
.dropdown {
	position: relative;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	min-width: calc(100% + 54px);
	z-index: 1000;
	padding: 3px 0 0;
	background-color: #fff;
	background-clip: padding-box;
	border-radius: 0 0 3px 3px;
	box-shadow: 0 2px 0 0 #ECEDEF;
	text-transform: none;
	-webkit-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}
.dropdown-menu.show {
	display: block;
}

.nav-global .dropdown-menu .nav-link {
	white-space: nowrap;
	position: relative;
	font-weight: 400;
	display: inline-block;
	color: #7D8995;
	padding: 14px 27px 12px;
}
.nav-global .dropdown-menu .nav-link:hover, .nav-global .dropdown-menu .active .nav-link {
	color: #C4122F;
}
@media (min-width: 901px) and (max-width: 1279px) {
	.nav-global {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media (min-width: 1081px) {
	.nav-global {
		margin-right: 36px;
	}
	.nav-global > li + li {
		margin-left: 36px;
	}
	.nav-btns li + li {
		margin-left: 24px;
	}
	.nav-btns .btn-icon-left {
		padding-left: 44px;
	}
	.nav-btns .btn-icon-right {
		padding-right: 26px;
		position: relative;
	}
	.btn-lg {
		padding: 7px 14px;
	}
}
@media (min-width: 1280px) {
	.nav-global {
		margin-left: auto;
		margin-right: 26px;
	}
}
@media (min-width: 1549px) {
	.nav-container {
		width: 80rem;
	}
	.navbar-brand {
		margin-left: 1rem;
	}
}
@media (max-width: 1548px) and (min-width: 1081px) {
	.nav-container {
		width: 95vw;
	}
}
@media (max-width: 1080px) {
	.nav-container {
		padding-left: 20px;
		padding-right: 20px;
	}
	[class*="btn-icon"] [class*="icon-"] {
		display: none;
	}
}
@media (min-width: 901px) {
.dropdown-menu {
	margin-left: -27px;
	top: -9999px;
	opacity: 0;
	display: block;
}
.nav-global > .nav-item:hover > .dropdown-menu, .nav-global > .nav-item:focus > .dropdown-menu, .nav-global > .nav-item.show > .dropdown-menu {
	opacity: 1;
	top: 100%;
}
.nav-global .dropdown-menu .nav-item + .nav-item {
	border-top: 1px solid #d9d9d9;
}
}

@media (max-width: 900px) {
.nav-global > .nav-item > .dropdown-menu {
	background: none;
	padding: 1.4rem 2rem 1rem;
}
.nav-global .nav-item:hover > .dropdown-menu, .navbar-global .nav-item:focus > .dropdown-menu, .nav-global > .nav-item.show > .dropdown-menu {
	display: none;
}
.nav-global .nav-item.active .dropdown-menu, .nav-global > .nav-item.current_page_ancestor .dropdown-menu, .nav-global > .nav-item.current-menu-ancestor .dropdown-menu {
	display: block;
}
}


#mobile-menu-wrapper .btn-lg {
	display: block;
}
#mobile-menu-wrapper .btn-white {
	color: #322C2C;
}

#mobile-menu-wrapper .delta {
	font-size: 16px !important;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#st-trigger-effects .fa {
	font-size: 2em;
	color: #3b2317;
	margin-top: 5px;
}
.fa-bars:before {
	content: "\f0c9";
}
.st-menu-open #st-trigger-effects .fa-bars:before {
	content: "\f00d";
}
#mobile-menu-wrapper a:not([class*="btn"]), #mobileNav a:not([class*="btn"]), #mobile-menu-wrapper h2 {
	color: #3b2317;
}
#mobile-menu-wrapper h2 {
	font-family: VeneerTwo;
	letter-spacing: normal;
}
